#!/bin/sh

# massalia.tmp .. all asteroids within the Massalia family, including a 'line' in M1:2
# lstnum.out .. asteroids within the Massalia family core, not yet affected by resonance!
# 20_Massalia_M12.dat .. observed asteroids in M1:2, also outside the Massalia family

T="0004.0 0005.0 0006.0 0007.0 0008.0 0009.0 0010.0"
T="0003.2 0100.0 0200.0 0300.0 0400.0 0499.0"

cp lstnum.tmp ini.out
cat ini.out | awk '{ print $37; }' | sort -g | ./hc.awk > ini.out_h

awk '($38<0.035){ print; }' 20_Massalia_M12.dat > obs.out
cat obs.out | awk '{ print $37; }' | sort -g | ./hc.awk > obs.out_h

for BEGIN in $T ; do
  ln -sf ../aei/$BEGIN.out
  ln -sf $BEGIN.out family.list
  ./lstnum.awk lstnum.out family.list | awk '{ print $4; }' | sort -g | ./hc.awk > $BEGIN.out_h
#  ./ehist.plt
#  mv ei.eps1.png $BEGIN.eps1.png
#  mv ei.eps $BEGIN.eps
done

qiv *.png

